.marquee { overflow: hidden; background-color:#FAFAFA; }
.marquee-content { display: flex; width: max-content; animation: marquee 10s linear infinite;}

@keyframes marquee {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}


.gallery_vk { display: flex; gap: 20px; justify-content:flex-start; flex-wrap: wrap; }
.photo-card_vk { width: 30%; text-align: center; }
.photo-card_vk img { width: 100%; height: auto; border-radius: 8px; }
.caption_vk { margin-top: 8px; font-size: 14px; color: #333; text-align: left; }
.caption_vk span { font-size: 16px; margin-bottom: 5px; font-weight: bold; }
.caption_vk hr { border: none; height: 6px; background: linear-gradient(to right, red, orange); }
/* Tablet */
@media (max-width: 900px) { .photo-card_vk { width: 45%; } }
/* Mobil */
@media (max-width: 600px) { .photo-card_vk { width: 100%; }	}


.gallery_vk_full { display: flex; gap: 20px; justify-content: center; flex-wrap: wrap; }
.photo-card_vk_full { width: 40%; text-align: center; }
.photo-card_vk_full img { width: 100%; height: 200px; height: auto; border-radius: 25px; }
.caption_vk_full { margin-top: 8px; font-size: 14px; color: #333; text-align: left; }
.caption_vk_full span { font-size: 16px; margin-bottom: 5px; font-weight: bold; }
.caption_vk_full hr { border: none; height: 6px; background: linear-gradient(to right, red, orange); }
/* Tablet */
@media (max-width: 900px) { .photo-card_vk_full { width: 45%; } }
/* Mobil */
@media (max-width: 600px) { .photo-card_vk_full { width: 100%; } }		


h4.brd_left{
	display: flex; align-items: center; height: 30px; font-weight: 400; font-size: 18px; margin: 0; color: darkslategrey; border-style: solid; border-color: darkorange; border-left-width: 8px; border-bottom-left-radius: 15px;
}

/* alumil_galeri ----------------------------------------------------------*/
.alumil_galeri {
  display: flex; justify-content: flex-start; flex-wrap: wrap; gap: 15px; margin-bottom: 20px;
}	
.alumil_galeri img {
	width: auto; height: auto; border: 3px solid white; box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
/* Tablet */
@media (max-width: 900px) { 
	.alumil_galeri img { width: 49%;}
}
/* Mobil */
@media (max-width: 600px) { 
	.alumil_galeri img { width: 100%; }	
}
/* alumil_galeri ----------------------------------------------------------*/

/* alumil_sertifika ----------------------------------------------------------*/
.alumil_sertifika {
  display: flex; justify-content:center; flex-wrap: wrap; gap: 15px; margin-bottom: 20px;
}	
.alumil_sertifika img {
	width: auto; height: auto; border: 3px solid white; box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
/* Tablet */
@media (max-width: 900px) { 
	.alumil_sertifika img { width: 45%;}
}
/* Mobil */
@media (max-width: 600px) { 
	.alumil_sertifika img { width: 100%; }	
}
/* alumil_sertifika ----------------------------------------------------------*/

/* fabrika_syf ----------------------------------------------------------*/
.fabrika_syf {
  display: flex; justify-content:center; flex-wrap: wrap; gap: 15px; margin-bottom: 20px;
}	
.fabrika_syf img {
	width: auto; height: auto; border: 3px solid white; box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
/* Tablet */
@media (max-width: 900px) { 
	.fabrika_syf img { width: 45%;}
}
/* Mobil */
@media (max-width: 600px) { 
	.fabrika_syf img { width: 100%; }	
}
/* fabrika_syf ----------------------------------------------------------*/


/*serisi.php ile biten dosyalarda H4 içindeki A tag içinde kullan*/
.urun_ktg_list_font_size_15{
	font-size: 15px;
}

/* -------------- .single-property .info-table-vk --------------- */
.single-property .info-table-vk {
  border-radius: 10px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15); padding: 35px 30px; margin-left: 30px; margin-bottom: 10px;
}

.single-property .info-table-vk ul li {
  display: block; margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #eee; 
}

.single-property .info-table-vk ul li:last-child {
  border-bottom: none; padding-bottom: 0; margin-bottom: 0;
}

.single-property .info-table-vk ul li h4 {
  font-size: 22px; font-weight: 600;
}

.single-property .info-table-vk ul li h4 span {
  font-size: 16px; color: #3C3C3C; font-weight: 400;
}

.single-property .info-table-vk ul li h5 {
	font-size: 22px; color:#840002; font-weight: 600;
}

@media (max-width: 767px) {
.single-property .info-table-vk ul li {	
  margin-bottom: 15px; padding-bottom: 15px;		
}
	
.single-property .info-table-vk ul li h4, h5 {
  font-size: 18px; font-weight: 500;
}	
	
.single-property .info-table-vk ul li h4 span {
  font-size: 15px; font-weight: 400;
}	
	
}
/* -------------- .single-property .info-table-vk --------------- */

/* -------------- .featured .info-table --------------- */
.featured .info-table {
  border-radius: 10px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15); padding: 20px 15px;
}

.featured .info-table ul li {
  display: block; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #eee;
}

.featured .info-table ul li:last-child {
  border-bottom: none; padding-bottom: 0; margin-bottom: 0;
}

.featured .info-table ul li img {
  float: left; margin-right: 25px; 
}

.featured .info-table ul li h4 {
  font-size: 22px; font-weight: 600;
}

.featured .info-table ul li h4 span {
font-size: 15px;
/*color: #aaa;*/
color: #57575C;	
font-weight:300;
}
/* -------------- .featured .info-table --------------- */

/*---------- Diğer Ürünler---------- */
.excel-list {
    list-style: none; padding: 0; margin: 0; text-align: left; font-size: 14px; font-weight: 400; margin-top: 10px; display: grid; grid-template-columns: repeat(2, 1fr); gap: 5px;
	@media (max-width: 500px) { 
		grid-template-columns: repeat(1, 1fr);
	}	
}
.excel-list li{
	margin-bottom: 10px;
}	
.excel-list a{
	color:#2F4F4F; text-decoration: none; position: relative; transition: color 0.3s ease;
}
.excel-list a::after{
	content: ""; position: absolute; left: 0; bottom: -3px; width: 0; height: 2px; background: #2F4F4F; transition: width 0.3s ease;
}	
.excel-list a:hover{
	color:#000000; transform: translateY(-2px);
}
.excel-list a:hover::after{
	width: 50%;
}
/*---------- Diğer Ürünler---------- */

/*---------- foto alt kategori---------- */
@media (max-width: 900px) { 
  .single-property .main-content span.category {
  padding: 10px; display: inline-block; margin: 3px;
}	
}
/*---------- foto alt kategori---------- */

/*Anasayfa .properties .item*/
.properties .item h4 span { font-size: 16px; display: block; }
.properties .item ul li {display: block; }
/*Anasayfa .properties .item*/

/*---------- footter---------- */
.footer-vk { padding: 10px; display: flex; flex-wrap: wrap; justify-content: center; }
.footer-vk li { margin: 10px; }
.footer-vk li a { color: #ffffff; }
	
/* Mobil görünüm */
@media (max-width: 768px) {
    .footer-vk { flex-direction: column; align-items: center; }
    .footer-vk li { margin: 8px 0; }
}	
/*---------- footter---------- */

